Loading...
Searching...
No Matches
ExprUnitNode.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/tables/TaQL/ExprNodeRep.h>`
`#include <casacore/tables/TaQL/ExprNodeArray.h>`

Go to the source code of this file.

## Classes

class | casacore::TableExprNodeUnit
| More...
class | casacore::TableExprNodeArrayUnit
| Unit for array values in a table select expression tree. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines